<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project>
    	
    <configuration id="cdt.managedbuild.config.gnu.exe.debug.1625318971" name="Debug">
        		
        <extension point="org.eclipse.cdt.core.LanguageSettingsProvider">
            			
            <provider copy-of="extension" id="org.eclipse.cdt.ui.UserLanguageSettingsProvider"/>
            			
            <provider-reference id="org.eclipse.cdt.core.ReferencedProjectsLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider-reference id="org.eclipse.cdt.managedbuilder.core.MBSLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider class="org.eclipse.cdt.managedbuilder.language.settings.providers.GCCBuiltinSpecsDetector" console="false" env-hash="-1666492549384755830" id="org.eclipse.cdt.managedbuilder.core.GCCBuiltinSpecsDetector" keep-relative-paths="false" name="CDT GCC Built-in Compiler Settings" parameter="${COMMAND} ${FLAGS} -E -P -v -dD &quot;${INPUTS}&quot;" prefer-non-shared="true">
                				
                <language-scope id="org.eclipse.cdt.core.gcc"/>
                				
                <language-scope id="org.eclipse.cdt.core.g++"/>
                			
            </provider>
            		
        </extension>
        	
    </configuration>
    	
    <configuration id="cdt.managedbuild.config.gnu.exe.release.2090793527" name="Release">
        		
        <extension point="org.eclipse.cdt.core.LanguageSettingsProvider">
            			
            <provider copy-of="extension" id="org.eclipse.cdt.ui.UserLanguageSettingsProvider"/>
            			
            <provider-reference id="org.eclipse.cdt.core.ReferencedProjectsLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider-reference id="org.eclipse.cdt.managedbuilder.core.MBSLanguageSettingsProvider" ref="shared-provider"/>
            			
            <provider class="org.eclipse.cdt.managedbuilder.language.settings.providers.GCCBuiltinSpecsDetector" console="false" env-hash="-1666492549384755830" id="org.eclipse.cdt.managedbuilder.core.GCCBuiltinSpecsDetector" keep-relative-paths="false" name="CDT GCC Built-in Compiler Settings" parameter="${COMMAND} ${FLAGS} -E -P -v -dD &quot;${INPUTS}&quot;" prefer-non-shared="true">
                				
                <language-scope id="org.eclipse.cdt.core.gcc"/>
                				
                <language-scope id="org.eclipse.cdt.core.g++"/>
                			
            </provider>
            		
        </extension>
        	
    </configuration>
    
</project>
